ICINGA2(15)

NAME
icinga2-prepare-dirs - Prepare directories and their permissions for use by Icinga 2.

DESCRIPTION
This script is used internally by the initscripts of Icinga 2 to prepare prepare directories and their permissions. This script is not intended to be called by users.

OPTIONS

<sysconfig file>
    Absolute path to the sysconfig file of Icinga 2.

AUTHOR
Icinga2 is maintained by the Icinga Project <info@icinga.org>.

REPORTING BUGS
Report bugs at <https://dev.icinga.org/>
Icinga home page: <http://www.icinga.org/>

COPYRIGHT
Copyright © 2012-2014 Icinga Development Team (http://www.icinga.org) License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl2.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.